LinHES - Bug # 807: dcron Version

Status: Closed Priority: Normal

Author: opel70 Category: Packages: Core

Created: 12/23/2011 Assignee: jams

Updated: 12/25/2011 Due date:

Description: | was watching something tonight and when it was over | started chatting with my wife before starting a new

show. While wee were chatting the daily bakup process started running. At 9:45pm. This is a script that was in
the /etc/cron.daily folder. From what | gather, things in the cron.daily folder should run at midnight. In doing
some searching, | am guessing that this is due to a know issue with dcron 4-4.2 as found in this bug report:
https://bugs.archlinux.org/task/18681 . Supposedly this has been fixed in the 4.5 release.

Since | see that there aren't any cron alternatives in the standard LinHES repos, is there any chance the
version of dcron will be updated?

Associated revisions

12/25/2011 03:25 pm - jams

dcron: update to version 4.5

refs #807
closes #807

History

12/25/2011 02:14 pm - jams

- Status changed from New to Accepted

- Assignee set to jams

12/25/2011 03:24 pm - jams

- Target version set to 7.2

- Category set to Packages: Core

12/25/2011 03:25 pm - jams

- % Done changed from 0 to 100

- Status changed from Accepted to Closed

Applied in changeset commit:691acdf843240d92e57bb504a0c2d1eb320cc58d.
